variable "project_name" {
  type        = string
  description = "but3-iac-dick"
  
}

variable "region" {
  type        = string
  description = "Région dans laquelle déployer les ressources"
  
}

variable "frontend_cidr" {
  description = "CIDR for frontend subnet"
  type        = string
  
}

variable "backend_cidr" {
  description = "CIDR for backend subnet"
  type        = string
  
}

variable "database_cidr" {
  description = "CIDR for database subnet"
  type        = string
  
}

variable "ssh_source_ranges" {
  type        = string
  description = "Plages d’adresses autorisées à se connecter en SSH"
  

}
